## org.exist.storage.io.test
Class VariableByteStreamTest

    java.lang.Object
      junit.framework.Assert
          junit.framework.TestCase
              org.exist.storage.io.test.VariableByteStreamTest

All Implemented Interfaces:
  junit.framework.Test

public class VariableByteStreamTest
extends junit.framework.TestCase

Constructor Summary
`VariableByteStreamTest(java.lang.String arg0)` Constructor for VariableByteStreamTest.

Method Summary
`static void` `main(java.lang.String[] args)`
`void` `testCopyTo()`
`void` `testInOutLong()`

Methods inherited from class junit.framework.TestCase
`countTestCases, getName, run, run, runBare, setName, toString`

Methods inherited from class junit.framework.Assert

`assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertFalse, assertFalse, assertNotNull, assertNotNull, assertNotSame, assertNotSame, assertNull, assertNull, assertSame, assertSame, assertTrue, assertTrue, fail, fail, failNotEquals, failNotSame, failSame`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### VariableByteStreamTest

    public VariableByteStreamTest(java.lang.String arg0)

  Constructor for VariableByteStreamTest.

Parameters:
  `arg0` -

Method Detail

### testInOutLong

    public void testInOutLong()

### testCopyTo

    public void testCopyTo()

### main

    public static void main(java.lang.String[] args)

Copyright (C) Wolfgang Meier. All rights reserved.